# Main document
introduction-to-biometrics-paper.pdf

# TeX generated files
*.aux
*.bbl
*.bcf
*.blg
*.fdb_latexmk
*.fls
*.idx
*.ilg
*.ind
*.lb
*.log
*.out
*.run.xml
*.synctax.gz(busy)
*.synctex.gz
*.tds.zip
*.toc
